function ht = date_it(note)
if nargin == 0,
   note = '';
end
% date_it:  put date and time along the right side of a plot.
old_axes = gca;
aa = axes('position', [0 0 1 1]);
axis('off')
ht = text(0.97, 0.05, [pctime ' ' note], 'units', 'normalized', 'rotation', 90);
set(ht, 'Interpreter', 'none');
axes(old_axes);
